[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: NOT RESOLVED: SVN copy that worked in 1.8.0 now fails with (424 FailedDependency)

From: Ben Reser <ben_at_reser.org>
Date: Fri, 08 Nov 2013 09:29:50 -0800

On 11/7/13 9:55 PM, Ben Reser wrote:
> Putting my own corporate hat on for a moment here. WANdisco binaries that come
> with httpd should be patched as well. I need to ask the individual that builds
> them to verify for sure. If you find that they are not let me know and I'll
> see that this changes. You can find the WANdisco binaries here for free download:
> http://www.wandisco.com/subversion/download

I have confirmed that the WANDisco binaries for Windows and Solaris include
httpd and have been patched. Other platforms do not include Apache httpd but
use the one already on the host OS/distribution.
Received on 2013-11-08 18:30:36 CET

This is an archived mail posted to the Subversion Users mailing list.